[Gridflow-cvs] [cvs] /home/cvs/gridflow: Ruby 1.9 required

matju matju at web.artengine.ca
Sun Mar 12 23:38:41 EST 2006


matju       Sun, 12 Mar 2006 23:38:41 -0500

  Modified files:
    /home/cvs/gridflow:
      configure
  Log:
    Ruby 1.9 required
  
  Revision    Changes    Path
  1.210       +7   -3    /configure



More information about the Gridflow-cvs mailing list